/* .faq-title {
font-size: 70px;
    line-height: 64px;
    margin-top: 56px;
    margin-bottom: 12px;
    width: 700px;
    margin-left: 0px;
    color: #ffffff;
}
.pml-1025 p {
    font-size: 18px;
    opacity: 0.9;
    margin-bottom: 40px;
    color: #fff;
}
.accordion-button {
    color: #171A24;
font-family: "Open Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 27px; 
border-radius: 15px;
} */
